; Private Header File for DDS
;==========================================================================

ResB        equ       0Fh          ; lowest byte of frequency
LowB        equ       010h         ; low byte of frequency
MidB        equ       011h         ; middle byte of frequency
HigB        equ       012h         ; high byte of frequency

R_B         equ       013h         ; registers for 4-byte numbers
L_B         equ       014h         ;
M_B         equ       015h         ;
H_B         equ       016h         ;

RxB         equ       017h         ; registers for 4-byte numbers
LxB         equ       018h         ;
MxB         equ       019h         ;
HxB         equ       01Ah         ;

TEMP        equ       01Bh         ; temporary register
Band        equ       01Ch         ; band storing register
Help        equ       01Dh
Count       equ       01Eh
Count2      equ       01Fh
Count3      equ       020h
Semaphore   equ       021h

; ------------------------------------------------------------------------
; Increment/decrement values
; ------------------------------------------------------------------------

SlowR       equ      07Fh        ; 25 Hz
SlowL       equ      003h
SlowM       equ      0

FastR       equ      0FBh        ; 100 Hz
FastL       equ      00Dh
FastM       equ      0

; ------------------------------------------------------------------------
